<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="280dp"
    app:cardCornerRadius="10dp"
    app:cardBackgroundColor="@color/white"
    android:layout_height="wrap_content">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:padding="10dp">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="确定取消订单"
            android:textColor="#111"
            android:textSize="18sp"
            android:textStyle="bold" />




        <EditText
            android:padding="4dp"
            android:maxLines="4"
            android:id="@+id/et_input"
            android:layout_width="match_parent"
            android:layout_height="100dp"
            android:gravity="left"
            android:background="@color/color_F5"
            android:layout_marginTop="10dp"
            android:layout_marginBottom="10dp"
            android:text=""
            android:hint="请填写取消原因"
            android:textColor="@color/_xpopup_content_color"
            android:textSize="12sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/tv_cancel"
                android:paddingTop="4dp"
                android:paddingBottom="4dp"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:layout_marginRight="20dp"
                android:background="?android:attr/selectableItemBackground"
                android:gravity="center"
                android:text="关闭"
                android:textSize="16sp" />

            <TextView
                android:id="@+id/tv_confirm"
                android:paddingTop="4dp"
                android:paddingBottom="4dp"
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="wrap_content"
                android:background="?android:attr/selectableItemBackground"
                android:gravity="center"
                android:text="确定"
                android:textSize="16sp" />
        </LinearLayout>
    </LinearLayout>

</androidx.cardview.widget.CardView>